Red-Eye Correction

When the flash hits a person's eyes, a red reflection may show up in images. You can correct the red eyes using this function.
Follow the procedure below to apply Red-Eye Correction.

Auto Correction

  1. Click [Automatic] from the operation window on the [1. Correction] tab.

  2. Click the [Red-Eye Correction] to on [image] To select all images, check the [All Images] [image].

  3. Click [OK].

  4. Check the corrected image on the preview.
    The [image] is attached to the corrected image. Click the [Cancel Correction] to cancel the effect.

Manual Correction

  1. Click [Manual] from the operation window on the [1. Correction] tab.

  2. Click the [Red-Eye Correction].
    Moving the cursor on the preview, the cursor will change [image].

  3. Move the cursor over to the point to correct. When the cursor is located on the right position, the green frame appears.

  4. Click the mouse to execute the correction.
    The [Red-Eye Correction] will be executed.

  5. Check the corrected image on the preview.
    The [image] is attached to the corrected image. Click the [Undo] button or press the ESC key to cancel the last operation. To cancel the effect, click the [Cancel Correction].

Tips:
  • To compare with the original image, click the [Compare]. A new window opens to show the original and the corrected images side by side.
  • Click [Rotate Right] to turn the image to the right. Click [Rotate Left] for left rotation. The image rotates to the selected direction by 90 degrees at each click.
  • To enlarge the image, click [Enlarge]. The preview image can be magnified 2, 4, 8 or 16 times. To reduce the image size, click the [Reduce]. You cannot make images smaller than original size.


Face Brightener

When you take a picture against the sun, a person's face may be dark because of backlight. You can correct the face brighter using this function.
Follow the procedure below to apply Face Brightener.

Auto Correction

  1. Click [Auto] from the operation window on the [1. Correction] tab.

  2. Click the [Face Brightener] to on [image]. To select all images, check the [All Images] [image].

  3. Click [OK].

  4. Check the corrected image on the preview.
    The [image] is attached to the corrected image. Click the [Cancel Correction] to cancel the effect.

Manual Correction

  1. Click [Manual] from the operation window on the [1. Correction] tab.

  2. Click the [Face Brightener].
    Moving the cursor on the preview, the cursor will change [image].

  3. Move the cursor over to the point to correct.
    Click and drag the mouse to specify the area.
    The [OK] button appears on the screen when the mouse is released.

  4. Click [OK] to execute the correction.
    [Face Brightener] will be executed for the specified area.

  5. Check the corrected image on the preview.
    The [image] is attached to the image. Click the [Undo] button or press the ESC key to cancel the last operation. To cancel the effect, click the [Cancel Correction].

Tips:
  • To adjust the correction level, drag the slider displayed under the [Face Brightener] button.
  • To compare with the original image, click the [Compare]. A new window opens to show the original and the corrected images side by side.
  • Click [Rotate Right] to turn the image to the right. Click [Rotate Left] for left rotation. The image rotates to the selected direction by 90 degrees at each click.
  • To enlarge the image, click [Enlarge]. The preview image can be magnified 2, 4, 8 or 16 times. To reduce the image size, click the [Reduce]. You cannot make images smaller than original size.


Face Sharpener

Some of the people's face in the pictures may be in out of focus. You can correct the face clearer using this function.
Follow the procedure below to apply Face Sharpener.

Auto Correction

  1. Click [Automatic] from the operation window on the [1. Correction] tab.

  2. Click the [Face Sharpener] to on [image]. To select all images, check the [All Images] [image].

  3. Click [OK].

  4. Check the corrected image on the preview.
    The [image] is attached to the corrected image. Click the [Cancel Correction] to cancel the effect.

Manual Correction

  1. Click [Manual] from the operation window on the [1. Correction] tab.

  2. Click the [Face Sharpener].
    Moving the cursor on the preview, the cursor will change [image].

  3. Move the cursor over to the point to correct.
    Click and drag the mouse to specify the area.
    The [OK] button appears on the screen when the mouse is released.

  4. Click [OK] to execute the correction.
    [Face Sharpener] will be executed for the specified area.

  5. Check the corrected image on the preview.
    The [image] is attached to the image. Click the [Undo] button or press the ESC key to cancel the last operation. To cancel the effect, click the [Cancel Correction].

Tips:
  • To adjust the correction level, drag the slider displayed under the [Face Sharpener] button.
  • To compare with the original image, click the [Compare]. A new window opens to show the original and the corrected images side by side.
  • Click [Rotate Right] to turn the image to the right. Click [Rotate Left] for left rotation. The image rotates to the selected direction by 90 degrees at each click.
  • To enlarge the image, click [Enlarge]. The preview image can be magnified 2, 4, 8 or 16 times. To reduce the image size, click the [Reduce]. You cannot make images smaller than original size.


Digital Face Smoothing

This function gives smooth and clear effects on the skin of people in pictures.
Follow the procedure below to apply Digital Face Smoothing.

Auto Enhancement

  1. Click [Automatic] from the operation window on the [2. Enhancement] tab.

  2. Click the [Digital Face Smoothing] to on [image]. To select all images, check the [All Images] [image].

  3. Click [OK].

  4. Check the corrected image on the preview.
    The [image] is attached to the corrected image. Click the [Cancel Enhancement] to cancel the effect.

Manual Enhancement

  1. Click [Manual] from the operation window on the [2. Enhancement] tab.

  2. Click the [Digital Face Smoothing].
    Moving the cursor on the preview, the cursor will change [image].

  3. Move the cursor over to the point to enhance.
    Click and drag the mouse to specify the area. The [OK] button appears on the screen when the mouse is released.

  4. Click [OK] to execute the enhancement.
    [Digital Face Smoothing] will be executed for the specified area.

  5. Check the enhanced image on the preview.
    The [image] is attached to the image. Click the [Undo] button or press the ESC key to cancel the last operation. To cancel the effect, click the [Cancel Enhancement].

Tips:
  • To compare with the original image, click the [Compare]. A new window opens to show the original and the corrected images side by side.
  • Click [Rotate Right] to turn the image to the right. Click [Rotate Left] for left rotation. The image rotates to the selected direction by 90 degrees at each click.
  • To enlarge the image, click [Enlarge]. The preview image can be magnified 2, 4, 8 or 16 times. To reduce the image size, click the [Reduce]. You cannot make images smaller than original size.
Note:
  • The size of image which can be performed using Digital Face Smoothing is 71-4096 pixels on one side.


Blemish Remover

You can remove the blemish of people in pictures using this function.
Follow the procedure below to apply Blemish Remover.

  1. Click [Manual] from the operation window on the [2. Enhancement] tab.

  2. Click the [Blemish Remover].
    Moving the cursor on the preview, the cursor will change [image].

  3. Move the cursor over to the point to enhance.
    Click and drag the mouse to specify the area. The [OK] button appears on the screen when the mouse is released.

  4. Click [OK] to execute the enhancement.
    [Blemish Remover] will be executed for the specified area.

  5. Check the enhanced image on the preview.
    The [image] is attached to the image. Click the [Undo] button or press the ESC key to cancel the last operation. To cancel the effect, click the [Cancel Enhancement].

Tips:
  • To compare with the original image, click the [Compare]. A new window opens to show the original and the corrected images side by side.
  • Click [Rotate Right] to turn the image to the right. Click [Rotate Left] for left rotation. The image rotates to the selected direction by 90 degrees at each click.
  • To enlarge the image, click [Enlarge]. The preview image can be magnified 2, 4, 8 or 16 times. To reduce the image size, click the [Reduce]. You cannot make images smaller than original size.


Saving the corrected/enhanced images

You can save the corrected/enhanced images and print saved images again easily.
Follow the procedure below to save the corrected/enhanced images.

Note:
  • If you do not save the image, the contents of correction/enhancement will be erased.

Saving the selected image

  1. Select [Selected Image...] from the [Save] on the [1. Correction] tab or [2. Enhancement] tab.
    The [Save As] dialog box appears.

  2. Select a destination folder to save from the [Save in].

  3. Enter the name you would like to save in the [File name], and click [Save].
    The corrected/enhanced image (extension: .epp) will be saved in the specified place.

Saving all the images

  1. Select [All Images...] from the [Save] on the [1. Correction] tab or [2. Enhancement] tab.

  2. Select a destination folder to save in the [Select Folder] dialog box.

  3. Click [OK].
    All of the corrected/enhanced image (extension: .epp) will be saved in the specified place collectively.


[1. Correction] Tab

You can correct the image on the [1. Correction] tab.

Operation Window

Select to correct automatically.
 | button
 | Set to on [image] to correct red eyes.
 | button
 | Set to on [image] to correct the people's face brighter. You can adjust the correction level by the slider.
 | button
 | Set to on [image] to correct the people's face clearer. You can adjust the correction level by the slider.
 | [All Images]
 | Check this checkbox [image] if you want to correct all images displayed in a list automatically.
 | button
 | Executes the correction for the selected image or all images.

Select to correct manually.
 | button
 | Select to correct red eyes. You can specify the area for correction.
 | button
 | Select to correct the people's face brighter. You can specify the area for correction. You can adjust the correction level by the slider.
 | button
 | Select to correct the people's face clearer. You can specify the area for correction. You can adjust the correction level by the slider.
 | button
 | Executes the correction for the specified area.
 | button
 | Cancels the last image correction.

Preview
Displays the image selected in a list.

List
Displays images selected in the [1. Image Selection] sheet on a reduced scale.

button
A new window opens to show the original and the corrected images side by side.

button
The image on the preview turns counterclockwise by 90 degrees.

button
The image on the preview turns clockwise by 90 degrees.

button
The image on the preview is magnified 2, 4, 8 or 16 times.

button
Reduces the enlarged images. You cannot make images smaller than original size.

button
Cancels all the correction applied to the image.

button
Click this button to save the corrected/enhanced images.
You can select [Selected Image...] or [All Images...].

button
Moves on to the [2. Enhancement] tab.

button
Close the correction/enhancement screen.
If you do not save the image, the contents of correction/enhancement will be erased.

button
Finish the correction/enhancement and moves on to the print setting screen.

Related Procedure:
Red-Eye Correction
Face Brightener
Face Sharpener
Saving the corrected/enhanced images


[2. Enhancement] Tab

You can enhance the image on the [2. Enhancement] tab.

Operation Window

Select to enhance automatically.
 | button
 | Set to on [image] to enable Digital Face Smoothing.
 | [All Images]
 | Check this checkbox [image] if you want to enhance all images displayed in a list automatically.
 | button
 | Executes the Digital Face Smoothing for the selected image or all images.

Select to enhance manually.
 | button
 | Select to do Digital Face Smoothing. You can specify the area for enhancement.
 | button
 | Select to remove the blemish. You can specify the area for enhancement.
 | button
 | Executes the enhancement for the specified area.
 | button
 | Cancels the last image correction.

Preview
Displays the image selected in a list.

List
Displays images selected in the [1. Image Selection] sheet on a reduced scale.

button
A new window opens to show the original and the corrected images side by side.

button
The image on the preview turns counterclockwise by 90 degrees.

button
The image on the preview turns clockwise by 90 degrees.

button
The image on the preview is magnified 2, 4, 8 or 16 times.

button
Reduces the enlarged images. You cannot images smaller than original size.

button
Cancels all the enhancement applied to the image.

button
Click this button to save the corrected/enhanced images.
You can select [Selected image...] or [All images...].

button
Close the correction/enhancement screen.
If you do not save the image, the contents of correction/enhancement will be erased.

button
Finish the correction/enhancement and moves on to the print setting screen.

Related Procedure:
Digital Face Smoothing
Blemish Remover
Saving the corrected/enhanced images